* :focus{

  text-decoration: none !important;

}



.screen-reader-response {

    display: none;

}





header .container {

	width: 950px;

}



header {

	border-bottom: 1px solid #e5e5e5;

    border-right: none;

    border-top: none;

    padding: 0 0;

    margin: 0 0 5px;

}



.nav .container {

	width: 950px;

}



.slider .inner-item {

    background-size: 100% 100% !important;

    }



.address {



}



.address ul {

 padding: 0;

 margin: 0;

}



.address li {

	list-style: none;

	display: inline-block;

	padding: 15px 10px 0px 10px;

	border-left: 1px solid #e5e5e5;

	border-right: 1px solid #e5e5e5;	

}



.address li:first-child {

	/*border: none;*/border-right: 1px solid #e5e5e5;border-left: 0px solid #e5e5e5;

	padding: 15px 10px 0px 0px;

}



.address li:last-child {

	border: none;

	padding: 15px 0 0px 6px;

}





.address li a {

		font-size: 12px;

		font-family: 'Open Sans', sans-serif; 

		color: #999999;

		font-weight: 600;

		display: inline-block;

		padding-bottom: 15px;

}



.address li span {

		font-size: 12px;

		font-family: 'Open Sans', sans-serif; 

		color: #666666;

		font-weight: 600;

}



.social_icons li:last-child {

	/*padding: 5px 10px;*/padding: 15px 0;

	display: inline-block;

}



.social_icons li:last-child a {

   /* background: #234abb; color: #ffffffff;*/background: #fcbc2b;color: #0f4667;

    padding: 5px 15px;

    display: inline;

    border-radius: 5px;

    color: #ffffffff;

    font-size: 13px;

} 



.slider .caption h2 {

	font-family: 'Open Sans', sans-serif;

	color: #fcbd30;

	font-weight: 900;

	font-size: 48px;

 	text-transform: uppercase;

 	margin: 5px 0

}



.slider .caption p {

	font-family: 'Open Sans', sans-serif;

	margin: 15px 0 50px;

	padding: 0 100px 0 0;

	color: #ffffff;

	font-size: 15px;

	font-weight: 500;

	font-style: normal;

	line-height: 26px;

	width: 70%;

}



.slick-slide .caption button {

	font-family: 'Open Sans', sans-serif;

    font-weight: 900;

    font-size: 14px;

    text-transform: uppercase;

    background: #fcbc2b;

    border: none;

    padding: 10px 30px;

    border-radius: 4px;

    color: #0f4667;

}



.slick-slide .caption button a {

    color: #fcbc2b;

}





footer {



}



footer .copyright-main {

	padding: 30px 0 15px;

	overflow: hidden;

}



footer .copyright p {

	padding: 15px 0 0px;

	color: #666666;

	font-family: 'Open Sans', sans-serif;

	font-weight: 600;

    margin: 0;

    font-size: 13px;

}



.footer-text {

	background: #191919;

	overflow: hidden;

	padding: 100px 0 65px;

}



footer .copyright p a {

    color: #ff0000;

    font-weight: 600;

    }



footer .heading {

	border: 1px solid #cacaca;

	padding-left: 85px;

	position: relative;

}



footer .heading1:before {

	position: absolute;

	content: '';

	background-image: url(images/about-1.jpg;);

	background-repeat: no-repeat;

	background-size: contain;

	left: 18px;

	bottom: -12px;

	width: 50px;

	height: 50px;

}



footer .heading2:before {

	position: absolute;

	content: '';

	background-image: url(images/about-2.jpg;);

	background-repeat: no-repeat;

	background-size: contain;

	left: 18px;

	bottom: -12px;

	width: 50px;

	height: 50px;

}



footer .heading3:before {

	position: absolute;

	content: '';

	background-image: url(images/about-3.jpg;);

	background-repeat: no-repeat;

	background-size: contain;

	left: 18px;

	bottom: -8px;

	width: 50px;

	height: 50px;

}



footer .heading h2 {

	font-family: 'Ubuntu', sans-serif;

	font-size: 14px;

	font-weight: 600;

	color: #ffffff;

	text-transform: uppercase;

	margin: 20px 0 10px;

}



footer .heading p {

	font-family: 'Open Sans', sans-serif;

	font-weight: 500;

	font-size: 13px;

	color: #ffffff;

	margin: 0 0 20px;

}



footer .heading ul {

    padding: 0;

    margin: 0;

    }

    

footer .heading li {

    list-style:none;

}



footer .heading li:first-child {

    

}



footer .heading li:last-child {

    

        margin: 0 0 20px;

}



footer .heading li a {

    font-size: 13px;

    font-family: 'Open Sans', sans-serif;

    color: #ffffff;

    font-weight: 500;

}





footer .heading span {

    font-size: 13px;

    font-family: 'Open Sans', sans-serif;

    color: #ffffff;

    font-weight: 700;

}



footer .social_icons li:last-child a {

	background: none;

	color: #acacac;

}



.footer-last {

	background: #141414;

}



.testi-main {

	background: #f6f6f6;

	overflow: hidden;

	padding: 85px 0;

}



.testi-sec {}



.testi-sec h2 {

	font-family: 'Ubuntu', sans-serif;

	font-size: 12px;

	font-weight: 600;

	color: #00f141;

	text-transform: uppercase;

	padding-left: 15px;

	position: relative;

	margin: 0;

}



.testi-sec h2:before {

	position: absolute;

	content: "";

    width: 8px;

    height: 8px;

    background-image: url(images/dot.png);

    left: 0px;

    bottom: 2px;

}



.testi-sec h1 {

	font-family: 'Raleway', sans-serif;

	font-size: 25px;

	font-weight: 700;

	color: #1b1a1a;

	text-transform: uppercase;

	margin: 15px 0px 20px;

}



.testi-sec p {

	font-family: 'Open Sans', sans-serif;

	font-size: 14px;

	font-weight: 500;

	color: #a6a6a6;

	padding: 0 200px 0 0;

	margin: 0;

}



.testimonial .loop {

	margin: 45px 0 0;

}



.testimonial .loop p {

	font-family: 'Open Sans', sans-serif;

	font-size: 16px;

	font-weight: 500;

	color: #a6a6a6;

	font-style: italic;

	padding: 20px 15px 20px 65px;

	box-shadow: 0px 0px 0px 2px #e0e0e0;

	margin: 0 5px;

	position: relative;

	background: #ffffff;

	min-height: 130px;

}



.testimonial .loop p:before {

	position: absolute;

    content: "";

    width: 26px;

    height: 25px;

    background-image: url(images/quote.png);

    left: 20px;

    top: 25px;

}



.testimonial .loop h5 {

	font-family: 'Open Sans', sans-serif;

	font-size: 16px;

	font-weight: 700;

	color: #373636;

	font-style: italic;

	margin: 25px 0 0;

    padding-left: 30px;

}



.testimonial .loop h6 {

	font-family: 'Open Sans', sans-serif;

	font-size: 13px;

	font-weight: 600;

	color: #f7931e;

	text-transform:uppercase;	

	padding-left: 30px;

}



.testimonial .slick-dots {

    bottom: -30px;

}



.testimonial .slick-dots button {

    background: #666666;

}



.testimonial .slick-dots .slick-active button {

	    background: #fcbc2b;

}



.blog-main .blog h2 {

	font-family: 'Open Sans', sans-serif;

	font-size: 18px;

	font-weight: 700;

	color: #252525;

}



.blog-main .blog p {

	font-family: 'Open Sans', sans-serif;

	color: #a6a6a6;

	font-style: italic;

	font-size: 14px;

	line-height: 25px;

}



.blog-main .blog button {

	padding: 10px 0 10px;

	background: transparent;

    border: none;

    display: block;

}



.blog-main .blog button a {

    color: #5cc35c;

    font-size: 15px;

    font-weight: 600;

    font-family: 'Open Sans', sans-serif;

    font-style: normal;

}



.blog-main  .blog .content {

	padding: 15px 30px 15px 25px;

	border: 1px solid #ebebeb;

    border-top: none;

}



.blog-main .content button a i {

	padding-left: 5px;

} 



.blog-main h1 {

	font-family: 'Open Sans', sans-serif;

	color: #1b90c8;

	font-size: 30px;

	font-weight: 700;

	position: relative;

	margin: 80px 0;

}



.blog-main h1:before {

	position: absolute;

	content: '';

    width: 60px;

    height: 3px;

    border-bottom: 4px solid #5cc35c;

    bottom: -20px;

    margin: 0px 50px;

}



.blog-main .blog-pic img {

	width: 375px;

    height: 250px;

}



.blog-main .blog-pic {

	position: relative;

}



.blog-main .blog-pic h3.date {

	position: absolute;

	content: '';

	top: 190px;

    right: 0px;

    bottom: 0;

}



.blog-main .blog-pic h3 {

    background: #013c74;

    text-align: center;

    padding: 10px 15px;

    margin: 0;

    font-weight: 700;

    font-size: 16px;

    font-family: 'Open Sans', sans-serif;

    color: #fff;

    text-transform: uppercase;

    position: relative;

}



.blog-main .blog-pic h3 span {

	display: block;

	margin: 5px 0 0;

}



.blog-main  .blog .content p {

	font-family: 'Open Sans', sans-serif;

	color: #a6a6a6;

	font-size: 14px;

	font-style: italic;

	margin: 0;

}



.blog-main .view button {

	font-family: 'Open Sans', sans-serif;

	font-weight: 600;

    font-size: 14px;

    text-transform: uppercase;

    margin: 80px 0;



    background: #1b90c8;

    border: none;

    padding: 15px 60px;

    border-radius: 4px;

}



.blog-main .view button a {

	 color: #ffffff;

}



.services-main {



}



.services-main .our-serv h2 {

    font-family: 'Ubuntu', sans-serif;

    font-size: 12px;

    font-weight: 600;

    color: #fcbc2b;

    text-transform: uppercase;

    padding-left: 15px;

    position: relative;

    margin: 0;

}



.services-main .our-serv h2:before {

	position: absolute;

    content: "";

    width: 8px;

    height: 8px;

    background-image: url(images/dot.png);

    left: 0px;

    bottom: 2px;

}



.services-main .our-serv h1 {

	font-family: 'Raleway', sans-serif;

    font-size: 25px;

    font-weight: 700;

    color: #1b1a1a;

    text-transform: uppercase;

    margin: 15px 0px 20px;

}



.services-main .our-serv p {

	color: #a6a6a6;

	font-size: 14px;

	font-family: 'Open Sans', sans-serif;

	font-weight: 500;

}



.services-main .our-serv button {

	display: inline-block;

}



.services-main .title h2 {

	font-family: 'Raleway', sans-serif;

	font-size: 22px;

	color: #000000;

	position: relative;

	padding: 35px 0 20px;

	margin: 0;

	min-height: 105px;

}



.services-main .title h2:before {

	position: absolute;

    content: "";

    width: 8px;

    height: 8px;

    background-image: url(images/dot-1.png);

    left: 1px;

    top: 5px;

}



.services-main .loop:hover .title h2:before {

	position: absolute;

    content: "";

    width: 8px;

    height: 8px;

    background-image: url(images/dot-2.png);

    left: 1px;

    top: 5px;

}



.services-main .loop:hover .descrp .title h2 {

	color: #000000;

	font-weight: 600;

}



.services-main .loop:hover .descrp .desc {

	color: #010101;

	font-weight: 600;

}



.services-main .desc {

	font-family: 'Open Sans', sans-serif;

	font-size: 15px;

    font-weight: 500;

    color: #a6a6a6;

    min-height: 60px;

}



.services-main .services-sec {

	position: relative;

}







.services-main .looping-1 {

	background: none;

}



.services-main .looping-1:hover {

	background-image: url(images/solar-1.png);

	background-repeat: no-repeat;

	background-size: 100% 100%;

	transition: all ease 1s;

}



.services-main .looping-2 {

	background: none;

}



.services-main .looping-2:hover {

	background-image: url(images/solar-1.png);

	background-repeat: no-repeat;

	background-size: 100% 100%;

	transition: all ease 1s;



}



.services-main .looping-3 {

	background: none;

}



.services-main .looping-3:hover {

	background-image: url(images/solar-1.png);

	background-repeat: no-repeat;

	background-size: 100% 100%;

	transition: all ease 1s;



}



.services-main .looping-4 {

	background: none;

}



.services-main .looping-4:hover {

	background-image: url(images/service-4.png);

	background-repeat: no-repeat;

	background-size: 100% 100%;

	transition: all ease 1s;



}



.services-main .looping-5 {

	background: none;

}



.services-main .looping-5:hover {

	background-image: url(images/service-5.png);

	background-repeat: no-repeat;

	background-size: 100% 100%;

	transition: all ease 1s;



}



.services-main .looping-6 {

	background: none;

}



.services-main .looping-6:hover {

	background-image: url(images/service-6.png);

	background-repeat: no-repeat;

	background-size: 100% 100%;

	transition: all ease 1s;

}



.services-main .loop {

	border: 1px solid #eee;

	margin: 0 0 30px;

	padding: 25px;

	position: relative;

}



.services-main .loop:hover:before {

	display: none;

}



.services-main .loop:before {

	position: absolute;

	content: '';

	width: 50px;

	height: 50px;

	background-image: url(images/service-box.png);

	right: 30px;

    top: 35px;

}





.services-main .more button {

	padding: 0;

	background: transparent;

    border: none;

    margin: 35px 0 15px;

}



.services-main .more button a {

	background: #404040;

    color: #ffffff;

    font-size: 15px;

    font-weight: 600;

    font-family: 'Open Sans', sans-serif;

    font-style: normal;

    padding: 6px 15px 6px;

    border-radius: 3px;

}



.services-main .loop:hover .more button a {

	background: #000000;

    color: #ffffff;

}



.services-main .our-serv {

	margin: 90px 0 50px;

}



.services-main .our-serv-b button {

    font-family: 'Open Sans', sans-serif;

    font-weight: 900;

    font-size: 13px;

    text-transform: uppercase;

    background: #fcbc2b;

    border: none;

    padding: 10px 15px;

    margin: 165px 0 50px;

    border-radius: 4px;

}



.services-main .our-serv-b button a {

    color: #0f4667;

}



.products-main .products-sec {

	border: 1px solid #3c5569;

	padding: 25px 30px;

	overflow: hidden;

}



.products-main .products-sec p {

	font-family: 'Raleway', sans-serif;

	font-size: 16px;

	font-weight: 800;

	color: #ffffff;

}



.products-main .products-sec button {

	font-family: 'Open Sans', sans-serif;

	font-weight: 900;

    font-size: 14px;

    text-transform: uppercase;

    background: #fcbc2b;

    border: none;

    padding: 10px 14px;

    margin: 3px 0 0;

    border-radius: 4px;

}



.products-main .products-sec button a {

	color: #0f4667;

}



.products-main {

	background-image: url(images/solar-banner.jpg);

	background-repeat: no-repeat;

	background-size: 100% 100%;

	padding: 75px 0;

	margin-top: 80px;

}



.company-main {

	margin: 90px 0 75px;

}



.about-company-main h2 {

	font-family: 'Ubuntu', sans-serif;

    font-size: 12px;

    font-weight: 600;

    color: #fcbc2b;

    text-transform: uppercase;

    padding-left: 15px;

    position: relative;

    margin: 0;

}



.about-company-main h2:before {

	position: absolute;

    content: "";

    width: 8px;

    height: 8px;

    background-image: url(images/dot.png);

    left: 0px;

    bottom: 2px;

}



.about-company-main h1 {

	font-family: 'Raleway', sans-serif;

    font-size: 25px;

    font-weight: 700;

    color: #1b1a1a;

    text-transform: uppercase;

    margin: 15px 0px 45px;

}



.about-company-sec {

	border: 1px solid #e5e5e5;

	padding: 0 25px 0;

	overflow: hidden;

}



.about-company-sec .set a {

	font-family: 'Ubuntu', sans-serif;

	font-size: 16px;

	font-weight: 600;

	color: #373636;

	text-transform: uppercase;

}



.about-company-sec .set:first-child a {

	border-top: none;

}









.features {}



.features h2 {

	font-family: 'Ubuntu', sans-serif;

    font-size: 12px;

    font-weight: 600;

    color: #fcbc2b;

    text-transform: uppercase;

    padding-left: 15px;

    position: relative;

    margin: 0;

    padding-left: 35px;

}



.features h2:before {

	position: absolute;

    content: "";

    width: 8px;

    height: 8px;

    background-image: url(images/dot.png);

    left: 20px;

    bottom: 2px;

}



.features h1 {

	font-family: 'Raleway', sans-serif;

    font-size: 25px;

    font-weight: 700;

    color: #1b1a1a;

    text-transform: uppercase;

    margin: 15px 0px 45px;

    padding-left: 20px;

}



.features-sec {

	border: 1px solid #e5e5e5;

	padding: 25px 25px 24px;

	margin-bottom: 30px;

	background: #fafafa;

	min-height: 210px;

}



.features-sec h3 {

	font-family: 'Ubuntu', sans-serif;

	font-size: 16px;

    font-weight: 600;

    margin: 20px 0 20px;

}



.features-sec p {

	font-family: 'Open Sans', sans-serif;

	font-size: 13px;

    font-weight: 500;

    color: #a6a6a6;

    line-height: 19px;

    margin-bottom: 0;

}



.features-sec.sec-3 {

	margin-bottom: 0;

}

.features-sec.sec-4 {

	margin-bottom: 0;

}





/*Validation Custom*/

.wpcf7-not-valid {

    border-bottom: 4px solid #f00 !important;

}



span.wpcf7-not-valid-tip {

    display: none !important;

}



div.wpcf7-response-output {

    margin: 1em 0 2em !important;

    padding: 0.2em 1em;

    color: #000;

    width: 50%;

}



.inner-banner {

        background-size: 100% 100% !important; 

    }







/*Validation Custom Ends*/



/*

.contact {



}



.contact .borders {

	font-family: 'Open Sans', sans-serif;;

    font-size: 18px;

    font-weight: 500;

    color: #919191;

    padding-left: 15px;

    position: relative;

    margin: 0;

    border-bottom: 1px solid #8dc7e3;

}



.contact .borders:before {

	position: absolute;

    content: "";

    width: 2px;

    height: 12px;

    background-image: url(images/dot.png);

    left: 0px;

    top: 9px;

}



.contact .borders input {

	border:none; 

}



.contact .borders select {

	border:none; 

	width: 100%;

}



.contact .borders-textarea textarea {

	border:none; 

	border-bottom: 1px solid #8dc7e3;	

	resize: none;

	width: 100%;

	height: 30px;

}



.contact .borders-textarea {

	font-family: 'Open Sans', sans-serif;;

    font-size: 18px;

    font-weight: 500;

    color: #919191;

    padding-left: 15px;

    position: relative;

    margin: 0;

}



.contact .borders-textarea:before {

	position: absolute;

    content: "";

    width: 2px;

    height: 12px;

    background-image: url(images/dot.png);

    left: 0px;

    top: 9px;

}





*/



.page-space {

	margin: 75px 0;

}



/*Contact Page Starts*/



.form h2 {

	font-family: 'Open Sans', sans-serif;

    font-size: 12px;

    font-weight: 600;

    color: #1b90c8;

    text-transform: uppercase;

    padding-left: 15px;

    position: relative;

    margin: 0;

}



.form h2:before {

	position: absolute;

    content: "";

    width: 8px;

    height: 8px;

    background-image: url(images/dot.png);

    left: 0px;

    bottom: 2px;

}



.form h1 {

	font-family: 'Open Sans', sans-serif;

    font-size: 25px;

    font-weight: 700;

    color: #1b1a1a;

    text-transform: uppercase;

    margin: 15px 0px 30px;

}



.form input, textarea, select{

	width: 50%;

	border:none; 

	border-bottom: 1px solid #8dc7e3;

	padding-left: 15px;

	padding-bottom: 15px;

	margin-bottom: 15px !important;

	position: relative;

	background: transparent;

	font-family: 'Open Sans', sans-serif !important;

    font-size: 18px !important;

    font-weight: 500 !important;

    color: #000 !important;

    line-height: initial;

}



.form select {

	color: #919191 !important;

}



.form input::placeholder {

	opacity: 1;

	color: #919191;

}



.form textarea::placeholder {

	opacity: 1;

	color: #919191;

}



.form select::placeholder {

	opacity: 1;

	color: #919191;

}



.form select option::placeholder {

	opacity: 1;

	color: #919191;

}



.form textarea {

	font-family: 'Open Sans', sans-serif;

    font-size: 18px;

    font-weight: 500;

    color: #919191;

	resize: none;

	height: 45px;

}



.form select option {

	font-family: 'Open Sans', sans-serif;;

    font-size: 18px;

    font-weight: 500;

    color: #000;

}



.form input[type="submit"]{

	width: auto;

	background: #1b90c8;

    padding: 10px 65px;

    border-radius: 25px;

    color: #fff !important;

    text-transform: uppercase;

    margin: 20px 0 10px !important;

    font-weight: 600 !important;

}



.form .col-md-12:before {

	position: absolute;

    content: "";

    width: 2px;

    height: 12px;

    background-image: url(images/dot.png);

    left: 20px;

    top: 8px;

    z-index: 99999999;

}



.form .col-md-12:last-child:before {

	position: relative;

}



/*Contact Page Ends*/





/*About Page Starts*/



.page-id-8 .col-md-12 .about-sec {

	padding: 0 8%;

}  



.about-sec h2 {

    font-family: 'Open Sans', sans-serif;

    font-size: 12px;

    font-weight: 600;

    color: #1b90c8;

    text-transform: uppercase;

    padding-left: 15px;

    position: relative;

    margin: 0;

    }



.about-sec h2:before {

	position: absolute;

    content: "";

    width: 8px;

    height: 8px;

    background-image: url(images/dot.png);

    left: 0px;

    bottom: 2px;

}



.about-sec h1 {

	font-family: 'Open Sans', sans-serif;

    font-size: 25px;

    font-weight: 700;

    color: #1b1a1a;

    text-transform: uppercase;

    margin: 15px 0px 30px;

}



.about-sec p {

	font-family: 'Open Sans', sans-serif;

	color: #a6a6a6;

	font-size: 14px;

	font-weight: 500;

	line-height: 25px;

	margin-bottom: 40px;

}



.about-sec .alignright {

    float: right;

    margin: 5px 0 20px 60px;

}



/*About Page Ends*/





/*Blog Page Starts*/



.blogs h2 {

	font-family: 'Open Sans', sans-serif;

    font-size: 12px;

    font-weight: 600;

    color: #1b90c8;

    text-transform: uppercase;

    padding-left: 15px;

    position: relative;

    margin: 0;

}



.blogs h2:before {

    position: absolute;

    content: "";

    width: 8px;

    height: 8px;

    background-image: url(images/dot.png);

    left: 0px;

    bottom: 2px;

}



.blogs h1 {

	font-family: 'Open Sans', sans-serif;

    font-size: 25px;

    font-weight: 700;

    color: #1b1a1a;

    text-transform: uppercase;

    margin: 15px 0px 30px;

}



.blogs h3 {

    margin: 0;

    font-weight: 700;

    font-size: 18px;

    font-family: 'Open Sans', sans-serif;

    color: #1b90c8;

    text-transform: uppercase;

    display: inline-block;

    text-align: center;

    padding: 25px 0 0;

}



.blogs h3 span {

	display: block;

    margin: 2px 0 0;

}



.blogs h3.date {

}



.blogs h4 {

	display: inline-block;

	font-family: 'Open Sans', sans-serif;

    font-size: 19px;

    font-weight: 700;

    color: #252525;

    vertical-align: 10px;

    padding-left: 30px;

}



.blogs button {

	display: none;

}



.blogs .blogs-descrp {

	margin-bottom: 50px;

}



.blogs .blogs-descrp p {

	font-family: 'Open Sans', sans-serif;

	font-size: 14px;

	color: #a6a6a6;

	font-style: italic;

	line-height: 25px;

	margin-bottom: 35px;

}



.blogs .blogs-th-pic img {

	width: 100%;

}



/*Blog Page Ends*/



/*Service Page Starts*/



.page-id-26 .page-space {

	background:#f8f8f8;

	padding: 75px 0 30px;

	margin: 0;

}



.single-blogs .inner-banner h2 {

    margin: 160px 0;

    } 



.products-page-main h2 {

	font-family: 'Open Sans', sans-serif;

    font-size: 12px;

    font-weight: 600;

    color: #fcbc2b;

    text-transform: uppercase;

    padding-left: 15px;

    position: relative;

    margin: 0;

    margin-left: 15px;

} 



.products-page-main h2:before {

	position: absolute;

    content: "";

    width: 8px;

    height: 8px;

    background-image: url(images/dot.png);

    left: 0px;

    bottom: 2px;

}



.products-page-main h1 {

	font-family: 'Open Sans', sans-serif;

    font-size: 25px;

    font-weight: 700;

    color: #1b1a1a;

    text-transform: uppercase;

    margin: 15px 0px 20px 15px;

} 



.products-page-main h3 {

	font-family: 'Open Sans', sans-serif;

    font-size: 22px;

    font-weight: 600;

    color: #000000;

    text-transform: capitalize;

    text-align: center;

    margin: 20px 0 0;

}



.products-page-main p {

	font-family: 'Open Sans', sans-serif;

	font-size: 14px;

	font-weight: 500;

	color: #a6a6a6;

	margin: 15px 0px 50px 15px;

	width: 85%;

}



.products-page p {

    font-family: 'Open Sans', sans-serif;

    font-size: 14px;

    text-align: center;

    font-weight: 500;

    color: #a6a6a6;

    width: 100%;

    margin: 0;

    padding-top: 5px;

}



.products-page {

    border: 1px solid #e5e5e5;

    padding: 20px;

    margin-bottom: 30px;

    min-height: 380px;

}



.products-page img {

    /* padding-right: 20px; */

    width: auto;

    display: block;

    margin: 0 auto;

}





.page-space-service {

	margin: 100px 0;

}



.services-page h2 {

	font-family: 'Open Sans', sans-serif;

    font-size: 12px;

    font-weight: 600;

    color: #1b90c8;

    text-transform: uppercase;

    padding-left: 15px;

    position: relative;

    margin: 0;

}



.services-page h2:before {

    position: absolute;

    content: "";

    width: 8px;

    height: 8px;

    background-image: url(images/dot.png);

    left: 0px;

    bottom: 2px;

}



.services-page h1 {

	font-family: 'Open Sans', sans-serif;

    font-size: 25px;

    font-weight: 700;

    color: #1b1a1a;

    text-transform: uppercase;

    margin: 15px 0px 30px;

}



.services-page .services-page-desc img {

	width: 100%;

	padding-right: 40px;

} 



.services-page-desc h3 {

	font-family: 'Raleway', sans-serif;

    font-size: 22px;

    color: #1b1a1a;

    padding: 35px 0 30px;

    margin: 0;

    font-weight: 600;

}



.services-page-desc p {

	font-family: 'Open Sans', sans-serif;

    font-size: 14px;

    font-weight: 500;

    color: #a6a6a6;

    margin: 35px 0;

    padding-right: 30px;

    line-height: 25px;

}



/*Service Page Ends*/



.error404 .page-space h1 {

	font-family: 'Open Sans', sans-serif;

    font-size: 25px;

    font-weight: 700;

    color: #1b1a1a;

    text-transform: uppercase;

    margin: 15px 0px;

}



/*404 Page Starts*/

.error404 .page-space p {

	font-family: 'Open Sans', sans-serif;

    color: #a6a6a6;

    font-size: 15px;

    font-weight: 500;

}

/*404 Page Ends*/





.single-services h2 {

	font-family: 'Open Sans', sans-serif;

    font-size: 12px;

    font-weight: 600;

    color: #1b90c8;

    text-transform: uppercase;

    padding-left: 15px;

    position: relative;

    margin: 0;

}



.single-services h2:before {

	position: absolute;

    content: "";

    width: 8px;

    height: 8px;

    background-image: url(images/dot.png);

    left: 0px;

    bottom: 2px;

}



.single-services h1 {

	font-family: 'Open Sans', sans-serif;

    font-size: 25px;

    font-weight: 700;

    color: #1b1a1a;

    text-transform: uppercase;

    margin: 15px 0px 30px;

}



.single-services h3 {

    font-family: 'Open Sans', sans-serif;

    font-size: 19px;

    font-weight: 700;

    color: #252525;

    margin: 25px 0 20px;

}



.single-services img {

	width: 100%;

}



.single-services p {

	font-family: 'Open Sans', sans-serif;

    font-size: 14px;

    color: #a6a6a6;

    font-style: italic;

}



div.wpcf7-mail-sent-ok {

    border: 1px solid #398f14 !important;

}







.why-solar .set {

    overflow: hidden;

}



.why-solar {

	padding: 80px 0 100px;



}



.why-solar .about-p1 {

    margin-bottom: 0px;

}



.why-solar  .set {

    position: relative;

    width: 100%;

    height: auto;

}



.why-solar  img {

    margin-bottom: 25px;

}











.serv-main {

	padding: 75px 0 100px;

}



.serv-text h2 {

    font-family: 'Open Sans', sans-serif;

    font-size: 12px;

    font-weight: 600;

    color: #00a652;

    text-transform: uppercase;

    padding-left: 15px;

    position: relative;

    margin: 0;

}



.serv-text h2:before {

    position: absolute;

    content: "";

    width: 8px;

    height: 8px;

    background-image: url(images/dot.png);

    left: 0px;

    bottom: 2px;

}



.service-wrap .serv-post:nth-child(even){

	background-color: #f6f6f6;

	padding: 70px 0;

}



.service-wrap .serv-post:nth-child(even) .col-md-4{

	float: right;

}





.serv-post .container {

	padding: 0;

}



.serv-post {

    float: left;

    width: 100%;

    margin:65px 0 0;

}



.serv-text h1 {

    font-family: 'Open Sans', sans-serif;

    font-size: 25px;

    font-weight: 700;

    color: #1b1a1a;

    text-transform: uppercase;

    margin: 15px 0px 20px 0px;

}



.serv-text p {

    font-family: 'Open Sans', sans-serif;

    font-size: 14px;

    font-weight: 500;

    color: #a6a6a6;

    margin: 15px 0px 0px 0px;

    width: 85%;

}



.serv-post h3 {

    font-family: 'Raleway', sans-serif;

    font-size: 22px;

    font-weight: 600;

    color: #000000;

    text-transform: capitalize;

    margin: 0px 0px 25px 0px;

}



.serv-post p {

    font-family: 'Open Sans', sans-serif;

    font-size: 14px;

    font-weight: 500;

    color: #a6a6a6;

    margin-bottom: 5px;

}







.contact-solar {

	padding: 75px 0;

}



.contact-solar h2 {

    font-family: 'Ubuntu', sans-serif;

    font-size: 12px;

    font-weight: 500;

    color: #a0a0a0;

    text-transform: uppercase;

    padding-left: 15px;

    position: relative;

    margin: 0;

}



.contact-solar h2:before {

    position: absolute;

    content: "";

    width: 8px;

    height: 8px;

    background-image: url(images/dot.png);

    left: 0px;

    bottom: 2px;

}



.contact-solar h1 {

    font-family: 'Open Sans', sans-serif;

    font-size: 25px;

    font-weight: 400;

    color: #a0a0a0;

    text-transform: uppercase;

    padding: 15px 0 25px;

    margin: 0;

}



.contact-solar p {

	font-size: 14px;

	color: #a6a6a6;

	margin-bottom: 50px;

	width: 84%;

	line-height: 25px;

}



.contact-solar h3 {

	font-family: 'Lato', sans-serif;

	font-size: 32px;

	color: #ffffff;

	font-weight: 600;

	text-align: center;

	margin: 0;

	padding: 20px 0;

	/*background: #234abb;*/background: #339966;

	/*position: absolute;

	left: 0;

	right: 0;

	top: 0;*/

}



.contact-solar input, .contact-solar textarea, .contact-solar  select {

    width: 100%;

    border: 1px solid #d9d8d8;

    background: #fff;

    resize: none;

    padding: 15px 12px;

    margin-bottom: 20px !important;

    border-radius: 5px;

    color: #000 !important;

    font-size: 16px !important;

    font-weight: 400 !important;

    font-family: 'Open Sans', sans-serif !important;

}



.contact-solar input[type="submit"] {

    width: 70%;

   /* color: #ffffff !important; background: #234abb;*/

   color: #0f4667 !important; background: #fcbc2b !important;

    font-weight: 700 !important;

    font-size: 18px !important;

    font-family: 'Open Sans', sans-serif !important;

    background: #234abb;

    padding: 15px 35px;

    text-align: center;

    margin: 0 auto;

    display: block;

    text-transform: uppercase;

    margin-bottom: 0 !important;

}



.contact-solar  .quote {

    float: right;

    background: #eee;

    height: auto;

    padding: 25px 25px 10px;

    position: relative;

}



.contact-solar  .appnt {

    float: left;

    background: #eee;

    height: auto;

    padding: 25px 25px 10px;

    position: relative;

}



.contact-solar  .main-wrap {

	width: 100%;

}



.contact-solar div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {

    border: 2px solid #f7e700;

    width: 100%;

}

.teaser.text-center {

    background-color: #FFFFFF;

    border-radius: 5px 5px 5px 5px;

    border-bottom: 3px solid #339966;

    box-shadow: 2px 6px 10px 0px rgba(136, 136, 136, 0.26);

    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;

     margin: 15px 0px 15px 0px; 

    padding: 40px 20px 10px 20px;

}

.teaser.text-center h5.text-uppercase a {

    font-size: 20px;

    padding: 10px 0px;

    color: #fcbd30;

}

.teaser.text-center .teaser_icon {

    margin-bottom: 20px !important;

}

.teaser.text-center p{margin-top: 20px;}

div#text-2 {

    padding: 50px 0px;

}



div#About {

    background-image: url(https://magicsolarsandiego.com/wp-content/uploads/2020/05/img007.jpg);

    background-color: transparent;

    background-position: center;

    background-repeat: no-repeat;

    background-size: 100%; width: 100%;

    float: left;

    background-size: cover;

}



div#About .textwidget .about_text {

    padding: 57px 35px 88px 80px!important;

    margin: 50px 0px !important;

    background-color:#339966;

    max-width: 785px;

    text-align: left;

    color: #fff;

    background-size: cover;

}

footer.footer, .testi-main {

    width: 100%;

    float: left;

}

div#About .textwidget .about_text p {

    font-size: 17px;

}

div#About .textwidget .about_text h2{ font-weight:bold;}

.service_box .col-sm-6 h1 {

    font-weight: 600;

}

.button a.button_a {

    float: right;

    font-family: 'Open Sans', sans-serif;

    font-weight: 900;

    font-size: 14px;

    text-transform: uppercase;

    background: #fcbc2b;

    border: none;

    padding: 10px 30px;

    border-radius: 4px;

    color: #0f4667;

}

.service_box .row {

    margin-top: 15px;

    margin-bottom: 15px;

}

div#Ourservices {

    width: 100%;

    float: left;

    padding: 40px 0px;

}

.service_box .box_wrap {

    border-radius: 6px 6px 6px 6px;

    border:  1px solid #dde0e6;

    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;

    margin: 15px 15px 15px 15px;

    padding: 50px 35px 35px 35px;

}

.service_box .box_wrap:hover {

    border: 1px solid #58bb4a;

}

.service_box .box_wrap h3.heading-title {

    text-align: center;

}

.service_box .box_wrap:hover  h3.heading-title{

    color: #fcbc2b;

}







.hovereffect {

  width: 100%;

  height: 100%;

  float: left;

  overflow: hidden;

  position: relative;

  text-align: center;

  cursor: default;

  background: #42b078;box-shadow: 0 4px 8px 0 rgba(0,0,0,.22), 0 6px 20px 0 rgba(0,0,0,.53);

    border-radius: 5px;

}



.hovereffect .overlay {

  width: 100%;

  height: 100%;

  position: absolute;

  overflow: hidden;

  top: 0;

  left: 0;

  padding: 50px 20px;

}



.hovereffect img {

  display: block;

  position: relative;

  max-width: none;

  width: calc(100% + 20px);

  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;

  transition: opacity 0.35s, transform 0.35s;

  -webkit-transform: translate3d(-10px,0,0);

  transform: translate3d(-10px,0,0);

  -webkit-backface-visibility: hidden;

  backface-visibility: hidden;

}



.hovereffect:hover img {

  opacity: 0.4;

  filter: alpha(opacity=40);

  -webkit-transform: translate3d(0,0,0);

  transform: translate3d(0,0,0);

}



.hovereffect h2 {

  text-transform: uppercase; opacity: 0;

  color: #fff; filter: alpha(opacity=0);

  text-align: center;

  position: relative;

  font-size: 20px;

  overflow: hidden;

  padding: 0.5em 0;

  background-color: transparent;

}



.hovereffect h2:after {

  position: absolute;

  bottom: 0;

  left: 0;

  width: 100%;

  height: 2px;

  background: #fff;

  content: '';

  -webkit-transition: -webkit-transform 0.35s;

  transition: transform 0.35s;

  -webkit-transform: translate3d(-100%,0,0);

  transform: translate3d(-100%,0,0);

}



.hovereffect:hover h2:after {

  -webkit-transform: translate3d(0,0,0);

  transform: translate3d(0,0,0);

}



.hovereffect .mag_text {

  color: #FFF;

  opacity: 0;

  filter: alpha(opacity=0);

  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;

  transition: opacity 0.35s, transform 0.35s;

  -webkit-transform: translate3d(100%,0,0);

  transform: translate3d(100%,0,0);

}



.hovereffect:hover .mag_text {

  opacity: 1; color:#fff; font-size:17px;

  filter: alpha(opacity=100);

  -webkit-transform: translate3d(0,0,0);

  transform: translate3d(0,0,0);

}

.hovereffect:hover h2 {

  opacity: 1;

  filter: alpha(opacity=100);

}

div#Products {

    width: 100%;

    float: left;

    padding: 50px 20px;

}

.hovereffect p {

    margin: 0px;

}

.Product_slider .row {

    padding-bottom: 15px;

    padding-top: 15px;

}

.Product_slider {

    width: 100%;

    float: left;

    padding: 15px 0px;

}

.service_box .box_wrap a{ color:#000;}

.postid-229 .inner-banner, .postid-231 .inner-banner, .postid-233 .inner-banner, .postid-235 .inner-banner, .postid-237 .inner-banner, .postid-2379 .inner-banner {

    display: none;

}

@media (max-width: 812px) {



.contact-solar.row .col-md-6.aos-init.aos-animate {

    width: 100%;

    float: left;

}

.service_box .box_wrap{ padding:30px 15px;}

}



@media (min-width: 812px) and (max-width: 991px) {



.contact-solar.row .col-md-6.aos-init.aos-animate {

    width: 50%;

    float: left;

}

.service_box .box_wrap{ padding:35px 20px;}



}

.col-md-12.copyright a {
    color: #666666;
}
.page-id-555 